Nokogiri Install

#dev, #ruby

Recentemente tive que reconstruir meu ambiente de programação e como recorrente me deparei com a gem nokogiri.

Para instalar no Ubuntu (no meu caso o 10.10), você precisa das seguintes dependências:

$ sudo apt-get install libxslt-dev libxml2-dev

E pronto, basta instalar a gem:

$ gem install nokogiri

Referências